出于 PDF2SWF Pages Suite 用户对新版与旧版同时安装的需求(新版指采用AS3核心语言的 8.x 以后版本,旧版指采用AS2核心语言的 7.x 以前版本),本站目前已对旧版程序注册功能进行了向后兼容性升级。已允许用户在同一台计算机同时安装并注册两个不同核心语言版本的程序,无需再联系本站工作人员通过手动切换的方式选择不同版本的授权。


PDF2SWF Pages Suite 新版与旧版同时安装的版本要求
● 7.x 版本要求:Ver 7.10.94.4 (或更新版本,包含了AS2核心语言版本的所有功能)
● 8.x 版本要求:Ver 8.3.6.2(或更新版本,包含了AS3核心语言版本的所有功能)
● 新版与旧版需安装在两个不同的文件夹。

已购买新版的用户,如需同时安装旧版,或已购买旧版的用户,如需安装新版,请在会员中心后台提交申请。


PDF2SWF Pages Suite 新版与旧版的功能详细对比表链接http://www.zinewow.com/articleinfo/detail_3_78_216.aspx





 

友情链接 | 技术支持 | Copyright © 2008-2013 残象制作组 <The Incredible Image Workroom>